      @font-face {
    font-family: 'Almarai';
    src: url('fonts/ar/Almarai-Light.eot');
    src: url('fonts/ar/Almarai-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/ar/Almarai-Light.woff2') format('woff2'),
        url('fonts/ar/Almarai-Light.woff') format('woff'),
        url('fonts/ar/Almarai-Light.ttf') format('truetype'),
        url('fonts/ar/Almarai-Light.svg#Almarai-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almarai';
    src: url('fonts/ar/Almarai-Regular.eot');
    src: url('fonts/ar/Almarai-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ar/Almarai-Regular.woff2') format('woff2'),
        url('fonts/ar/Almarai-Regular.woff') format('woff'),
        url('fonts/ar/Almarai-Regular.ttf') format('truetype'),
        url('fonts/ar/Almarai-Regular.svg#Almarai-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
    body {
      font-family: 'Almarai';
    font-kerning: none;
      background: #f9fafc;
      margin: 0;
      padding: 0;
      color: #333;
    }

p{ font-family: 'Almarai';}
.connection-types {
    justify-content: right;
}
.popup h3 {
    text-align: right;
}
.popup .close {
    left: 30px;
    right: auto;
}
.button {
    font-family: 'Almarai';
    font-weight: bold;
}
.button1 {
    font-family: 'Almarai';
    font-weight: normal;
}
h3{
    font-size: 22px;
}
h4 {
font-family: 'Almarai';
}
.connection-types input[type="radio"]:checked + .type-circle span {
    font-family: 'Almarai';
}
.type-circle span {
    font-family: 'Almarai';
}
.wtr {
     background-position: right;
         padding-right: 50px;
    padding-left: 0;
    
}
.elec {
    background-position: right;
        padding-right: 50px;
    padding-left: 0;
    
}
.sumry{
    background-position: right;
        padding-right: 50px;
    padding-left: 0;
    
}
.request-btn {
        font-family: 'Almarai';
    font-weight: bold;
}
.popup input {
font-family: 'Almarai';
}
.popup .submit {
         font-family: 'Almarai';
    font-weight: bold;
}
.thank-you button {
         font-family: 'Almarai';
    font-weight: bold;
}

th, td {
border-left: 1px solid #dcdcdc;
    border-right: none;
    text-align: right;
}
.servchrg {
    text-align: right;
}

.total {
    text-align: right;
}
.sum-ttl {
    text-align: right;
}

/* 🖥️ 1024px - Tablet Landscape */
/*@media (max-width: 1024px) {
  body {
    padding: 20px;
}*/


@media only screen and (max-width: 991px) {
    body.v2 {
        padding-top: 50px!important;
        top: 0 !important;
    }
}



@media (min-width: 1370px) {
    /* your styles here */
    .v2 .breadcrumb-links {
        margin-top: 9%;
    }
}

